<!-- force load font awesome -->
<i class="fa" style="opacity:0;width:0px;height:0px;"></i>
<div class="iconcreator">
	<div class="appcontainer">
		<div class="canvas-wrapper">
			<div class="zoom-wrapper btn-group-sm">
				<button id="zoom-out" class="btn btn-sm"><i class="fas fa-minus"></i></button>
				<span id="zoom-amount"></span>
				<button id="zoom-in" class="btn btn-sm"><i class="fas fa-plus"></i></button>
			</div>
		</div>
		<div class="row ml-0 mr-0">
			<div class="w-100 pb-1">
				<span class="float-left">Properties</span>
				<div class="btn-group-sm float-right">
					<button id="import-props" class="btn">Import</button>
					<button id="export-props" class="btn">Export</button>
				</div>
			</div>
			<div class="row m-0 w-100">
				<div class="card w-50">
					<div class="card-header">Foreground</div>
					<div class="property-group fg-properties">
						<div class="property property-fullsize">
							<label>Glyph</label>
							<span class="property-input">
								<select name="icon">
								</select>
							</span>
						</div>
						<div class="property">
							<label>Color</label>
							<button id="icon-color" class="btn color-input property-input"></button>
						</div>
						<div class="property">
							<label>Scale</label>
							<span class="property-input">
								<input name="icon-scale" type="range" min="-1" max="1" step="0.1" value="0">
							</span>
						</div>
						<div class="property">
							<label>Offset</label>
							<span class="property-input">
								<input name="icon-offset" type="range" min="-1" max="1" step="0.05" value="0">
							</span>
						</div>
					</div>
					<div class="property-group-header">Shadow</div>
					<div class="property-group fg-properties">
						<div class="property">
							<label>Color</label>
							<button id="shadow-color" class="btn color-input property-input"></button>
						</div>
						<div class="property">
							<label>Alpha</label>
							<span class="property-input">
								<input name="shadow-alpha" type="range" min="0" max="1" step="0.05" value="0.5">
							</span>
						</div>
						<div class="property">
							<label>Blur</label>
							<span class="property-input">
								<input name="shadow-blur" type="range" min="-1" max="1" step="0.1" value="0">
							</span>
						</div>
					</div>
				</div>
				<div class="card w-50">
					<div class="card-header">Background</div>
					<div class="property-group">
						<div class="property">
							<label>Type</label>
							<span class="property-input">
								<select name="bgtype">
								</select>
							</span>
						</div>
					</div>
					<div class="property-group bg-properties">
					</div>
				</div>
			</div>
		</div>
	</div>
</div>
